/* Localized versions of Info.plist keys */

CFBundleName = "Open_OpenOffice.org";
CFBundleShortVersionString = "Open_OpenOffice.org version 0.1";
CFBundleGetInfoString = "Open_OpenOffice.org version 0.1, Copyright 2004 Ozk.";
NSHumanReadableCopyright = "Copyright 2004 Ozk.";
